Urdu Español
Inglés English Deutsch Deutsch Español Español français Français Italiano Italiano Nederlands Nederlands Portugués Português Русский Русский griego Ελληνικά
Login



 
Bienvenido a Jumi! >> Cambiar Registros

Versión del paquete 2.0.5

Fecha de publicación: 2009 / 10 / 17

cambios

  • Corregido: vulnerabilidad de la seguridad se encuentra en el componente.

Versión del paquete 2.0.4

Fecha de publicación: 2009 / 06 / 17

cambios

  • Corregido: vulnerabilidad de la seguridad del componente.

El paquete contiene

  • componente
  • plugin de contenido
  • sistema de plugins del router
  • módulo
  • los archivos de idioma
  • los archivos de demostración (para el componente, plugin, módulo)

La actualización de versiones anteriores

  • Desde la versión 2.0.3 entonces es suficiente para sustituir componentes / com_jumi / jumi.php por jumi.php que se puede encontrar en la parte superior del paquete de instalación.
  • Si la actualización completa a continuación, desinstalar todas las anteriores extensiones JUMI e instalar este paquete. Todas las extensiones JUMI se instalan automáticamente.

observaciones:

  • La desinstalación del componente Jumi Jumi desinstala módulo y plugin de Jumi también.

Versión del paquete 2.0.3

Fecha de publicación: 2009 / 02 / 27

cambios

  • Solucionado: Problemas de la componente de los sistemas que ejecutan PHP 4.

El paquete contiene

  • componente
  • plugin de contenido
  • sistema de plugins del router
  • módulo
  • los archivos de idioma
  • los archivos de demostración (para el componente, plugin, módulo)

La actualización de versiones anteriores

  • Desinstale todas las anteriores extensiones JUMI e instalar este paquete. Todas las extensiones JUMI se instalan automáticamente.

observaciones:

  • La desinstalación del componente Jumi Jumi desinstala módulo y plugin de Jumi también.

Versión del paquete 2.0.2

Fecha de publicación: 2009 / 02 / 25

cambios

  • Añadido: Jumi sistema de plugins que permite enrutador SEF SEF Acceso a la aplicación directa de Jumi con su alias (por ejemplo http://www.mysite.com/hello-jumi)
  • Corregido: problemas del componente en sistemas que ejecutan MySQL 4
  • Añadido: plugins se activa automáticamente después de la instalación

El paquete contiene

  • componente
  • plugin de contenido
  • sistema de plugins del router
  • módulo
  • los archivos de idioma
  • los archivos de demostración (para el componente, plugin, módulo)

La actualización de versiones anteriores

  • Copia de seguridad de la tabla de base de datos jumi - si desea conservar las secuencias de comandos de componentes JUMI.
  • Desinstale todas las anteriores extensiones JUMI e instalar este paquete. Todas las extensiones JUMI se instalan automáticamente.
  • Restaurar la tabla de jumi base de datos.

observaciones:

  • La desinstalación del componente Jumi Jumi desinstala módulo y plugin de Jumi también.

Versión del paquete 2.0.1

Fecha de publicación: 2008 / 12 / 09

cambios

  • Añadida la posibilidad de plugin de anidación: la interpretación de código de Jumi en scripts que se incluyen también
  • Añadido AM, CS, ES, RU idiomas en el componente, el plugin y el módulo
  • Se ha ampliado la compatibilidad de componentes de base de datos a MySQL 4 demasiado
  • Ha sido creado router para acceso a los componentes que permite al elemento de aplicación que introduce la URL de la misma familia http://example.com/application-alias (si la comunidad de Joomla! SEO está habilitado)

El paquete contiene

  • componente
  • plugin
  • módulo
  • los archivos de idioma

La actualización de versiones anteriores

  • Desinstale todas las anteriores extensiones JUMI e instalar este paquete. Todas las extensiones JUMI se instalan automáticamente.

observaciones:

  • La desinstalación del componente Jumi Jumi desinstala módulo y plugin de Jumi también.

Versión del paquete 2.0.0

Fecha de publicación: 2008 / 11 / 29

cambios

Esta es la primera versión de Jumi - la próxima generación en un solo producto. Se basa en las versiones anteriores del módulo Jumi, Plugin y componente de aplicación.

Todas las anteriores extensiones JUMI sometió a la mejora interna, mejora e integración mutua:

  • Añadido componente Jumi
  • El módulo puede incluir códigos almacenados en la tabla de componentes de base de datos
  • El módulo se puede incluir código escriben directamente en el módulo
  • Plugin pueden incluir códigos almacenados en la tabla de componentes de base de datos
  • Cada extensión tiene su propio archivo de idioma para la traducción fácil

El paquete contiene

  • componente
  • plugin
  • módulo
  • idioma en-GB archivos

La actualización de versiones anteriores

  • Desinstale todas las anteriores extensiones JUMI e instalar este paquete. Todas las extensiones JUMI se instalan automáticamente.

observaciones:

  • La desinstalación del componente Jumi Jumi desinstala módulo y plugin de Jumi también.

Plugin versión 1.2.1

Fecha de publicación: 2008 / 08 / 17

cambios

  • Error corregido - falta absoluta Camino Jumi no estaba cambiando en el frontend

Actualiza a la versión anterior

  • Sólo escribir archivos correspondientes - jumi.php y jumi.xml - en el servidor con los nuevos.

Plugin versión 1.2.0

Fecha de publicación: 2008 / 03 / 25

cambios

  • Error corregido - excluyendo los signos de dólar - $ - desde la salida bufferred. Vea la resolución de problemas similares en http://forum.joomla.org/index.php/topic, 113850.0.html
  • El concepto de la ruta por defecto es opcional, lo introducido y aplicado. Le permite incluir fácilmente los archivos de su servidor en el que se encuentran fuera de Joomla! directorio de instalación. Gracias a Rudolf Polzer alientrap.org que se me notificó sobre esta posibilidad.
  • Nueva verificación, que incluyó el archivo existe y es legible. Gracias a Fritz Elfert en el Fritz-elfer.de por este concepto.
  • Hay una sola versión parcial de programa - jumi_demo.php - en el paquete de distribución actual. Se instala automáticamente en Joomla! "Plugins / content" del directorio. Se puede ejecutar de inmediato y eliminarlo cuando quiera.

Actualiza a la versión anterior

  • Sólo escribir archivos correspondientes - jumi.php y jumi.xml - en el servidor con los nuevos.

Plugin versión 1.0.2

Fecha de publicación: 2007 / 10 / 03

  • Corrección de errores: si un plug-in no se ha publicado todavía muestra un código de jumi

  • Corrección de errores: Descripción CDATA incorrecta en jumi.xml

Actualiza a la versión anterior

  • Sólo escribir archivos correspondientes en el servidor con los nuevos.

Plugin versión 1.0.1

Fecha de publicación: 2007 / 09 / 23

cambios

  • No hay cambios. Sólo versión inicial del plugin de Jumi para Joomla 1.5.x de forma nativa

Módulo versión 1.2.0

Fecha de publicación: 2008 / 03 / 25

cambios

  • El concepto de la ruta por defecto es opcional, lo introducido y aplicado. Le permite incluir fácilmente los archivos de su servidor en el que se encuentran fuera de Joomla! directorio de instalación. Gracias a Rudolf Polzer alientrap.org que se me notificó sobre esta posibilidad.
  • Nueva verificación, que incluyó el archivo existe y es legible. Gracias a Fritz Elfert en el Fritz-elfer.de por este concepto.
  • Hay una sola versión parcial de programa - jumi_demo.php - en el paquete de distribución actual. Se instala automáticamente en Joomla! "Módulos o mod_jumi" directorio. Se puede ejecutar de inmediato y eliminarlo cuando quiera.

Actualiza a la versión anterior

Tienes dos opciones:

  • Estándar: Desinstalar la versión anterior del módulo de Jumi e instalar el nuevo O
  • sencillo: Acaba de reescribir módulos o mod_jumi Joomla! directorio con el contenido del paquete de distribución excluyendo esta release_notes.txt

Módulo versión 1.0.1

Fecha de publicación: 2007 / 10 / 02

cambios

  • No hay cambios. Sólo versión inicial de Jumi módulo para Joomla! 1.5.x de forma nativa.